#
# /etc/glacier.conf
# The settings stored in this file will be loaded when Glacier is called
# For more information on each of these options, see https://git.everest
#

# Repositories Glacier will use
	GREPO1=https://git.everestlinux.org/EverestLinux/glacier-pkgs/raw/branch/main/world # System Software
	GREPO2=https://git.everestlinux.org/EverestLinux/glacier-pkgs/raw/branch/main/galaxy # GPL Only Software
	GREPO3=https://git.everestlinux.org/EverestLinux/glacier-pkgs/raw/branch/main/universe # All Open Source Software
	#GREPO4=https://git.everestlinux.org/EverestLinux/glacier-pkgs/raw/branch/main/multiverse # Proprietary Software
	#GREPO5=https://git.everestlinux.org/EverestLinux/glacier-pkgs/raw/branch/main/world-testing
	#GREPO6=https://git.everestlinux.org/EverestLinux/glacier-pkgs/raw/branch/main/galaxy-testing
	#GREPO7=https://git.everestlinux.org/EverestLinux/glacier-pkgs/raw/branch/main/universe-testing
	#GREPO8=https://git.everestlinux.org/EverestLinux/glacier-pkgs/raw/branch/main/multiverse-testing

# Define colors and unicode symbols to be used
	export red="\033[1;31m"
	export green="\033[1;32m"
	export yellow="\033[1;33m"
	export blue="\033[1;34m"
	export reset="\033[m"
	export check="\xE2\x9C\x93"
	export error="\xE2\x9C\x95"
	export warning="\x21"
	export question="\x3F"

# Which backend Glacier will use to download files
# Selecting more than one backend will cause breakage
	GLACIER_DOWNLOAD_BACKEND="wget --quiet --show-progress"
	#GLACIER_DOWNLOAD_BACKEND="curl --output $input.tar.gz"
	#GLACIER_DOWNLOAD_BACKEND="aria2c"

#
# end /etc/glacier.conf
#
